Page MenuHomePhabricator

Create project for AutoWikiBrowser
Closed, ResolvedPublic

Description

Hey. Can someone please create a project for AutoWikiBrowser?

Project is https://en.wikipedia.org/wiki/Wikipedia:AutoWikiBrowser

I'm eventually wanting to migrate https://en.wikipedia.org/wiki/Wikipedia_talk:AutoWikiBrowser/Feature_requests and https://en.wikipedia.org/wiki/Wikipedia_talk:AutoWikiBrowser/Bugs into phabricator. But having some way of people being able to at least put some requests here would be ace for triage and such. A wikipage just isn't manageable...

Event Timeline

Reedy created this task.Jan 22 2015, 7:04 PM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added a project: Project-Admins.
Reedy added subscribers: Reedy, Magioladitis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2015, 7:04 PM
Reedy closed this task as Resolved.Jan 22 2015, 7:08 PM
Reedy claimed this task.
Reedy set Security to None.

Are there maintainers? If yes, did they express to use Phabricator?
(In general I welcome waiting 24h before going ahead and creating projects.)

Reedy added a comment.Jan 24 2015, 1:48 AM

@Reedy: Where is the task tracking the creation of an AutoWikiBrowser project in Phabricator? Where is the wikipage of that project (this task is not even actionable for others, no links at all)? Where is the buy-in of its maintainers documented to use Phabricator? See docs.

https://phabricator.wikimedia.org/T87378
I'm technically the lead developer of AutoWikiBrowser (and have been a developer on the project for 7 or 8 years). I spent yesterday building up support inside of AWB for logging bugs to Phabricator https://github.com/reedy/AutoWikiBrowser/commit/970c1db090e25f8b48d280cf488f7d4c72dfaa0e (among other commits)

Josve05a moved this task from Backlog to Closed on the AutoWikiBrowser board.Apr 6 2015, 1:29 AM
Josve05a moved this task from Closed to Other stuff on the AutoWikiBrowser board.Jul 10 2015, 5:18 PM